/* Class = "NSTextFieldCell"; title = "Dock badge count:"; ObjectID = "4"; */
"4.title" = "Dock Badge-Anzahl:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7"; */
"7.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Unread"; ObjectID = "9"; */
"9.title" = "Ungelesen";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "10"; */
"10.title" = "Alle";

/* Class = "NSTextFieldCell"; title = "Bounce Dock icon:"; ObjectID = "13"; */
"13.title" = "Dock-Symbol animieren:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "16"; */
"16.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "17"; */
"17.title" = "Nie";

/* Class = "NSMenuItem"; title = "Continuously"; ObjectID = "18"; */
"18.title" = "Dauerhaft";

/* Class = "NSMenuItem"; title = "Once"; ObjectID = "19"; */
"19.title" = "Einmal";

/* Class = "NSButtonCell"; title = "Disable reminders for tasks marked as Done"; ObjectID = "27"; */
"27.title" = "Erinnerungen für als fertig markierte Aufgaben deaktivieren";

/* Class = "NSButtonCell"; title = "Received items through delegation or invitation"; ObjectID = "31"; */
"31.title" = "Durch Delegation oder Einladung empfangene Objekte";

/* Class = "NSButtonCell"; title = "New tasks and appointments I create"; ObjectID = "32"; */
"32.title" = "Von mir erstellte Aufgaben und Termine";

/* Class = "NSTextFieldCell"; title = "Apply default reminders to:"; ObjectID = "33"; */
"33.title" = "Standard-Erinnerungen anwenden auf:";

/* Class = "NSTextFieldCell"; title = "Default reminders:"; ObjectID = "41"; */
"41.title" = "Standard-Erinnerungen:";

/* Class = "NSSegmentedCell"; 44.ibShadowedLabels[0] = "Tasks"; ObjectID = "44"; */
"44.ibShadowedLabels[0]" = "Aufgaben";

/* Class = "NSSegmentedCell"; 44.ibShadowedLabels[1] = "Appointments"; ObjectID = "44"; */
"44.ibShadowedLabels[1]" = "Termine";

/* Class = "NSButtonCell"; title = "Include Inbox unread count from My Mail"; ObjectID = "dws-xK-Ggn"; */
"dws-xK-Ggn.title" = "Anzahl ungelesener Mails im „Meine Mail“-Eingang berücksichtigen";

/* Class = "NSButtonCell"; title = "Include"; ObjectID = "IGd-Kz-CQZ"; */
"IGd-Kz-CQZ.title" = "berücksichtigen";

/* Class = "NSTextFieldCell"; title = "notifications"; ObjectID = "JR1-Ng-NF9"; */
"JR1-Ng-NF9.title" = "Erinnerungen";

